.idk_cell_header_gray_center {
  background: #e6e6e6;
  vertical-align: middle !important;
  text-align: center !important;
}

.idk_cell_header_sub {
  font-weight: normal !important;
  font-style: italic !important;
}

.idk_cell_center {
  vertical-align: middle !important;
  text-align: center !important;
}

.idk_c4_table th {
  padding: 4px 6px !important;
}

.idk_c4_table .idk_cell_header_sub {
  padding: 3px 6px !important;
}

.idk_table {
  font-size: 12px;
  border: 1px solid #333 !important;
}

.idk_table td,
.idk_table th {
  border: 1px solid #333 !important;
}

.idk_table_header_gray thead th {
  background: #e6e6e6;
  text-align: center !important;
  vertical-align: middle !important;
}

.idk_table_header_gray thead tr.no-gray th,
.idk_table_header_gray thead tr.no-gray td {
  background: #fff !important;
  text-align: left !important;
  vertical-align: middle !important;
}

.idk_table_align tbody td {
  vertical-align: middle !important;
}

.idk_table_align .idk_cell_program_code,
.idk_table_align .idk_cell_num {
  text-align: center !important;
}

.idk_table_align .idk_cell_indicator {
  text-align: left !important;
}

.idk_table_align .idk_cell_left {
  text-align: left !important;
}

.idk_table_align .idk_cell_center {
  text-align: center !important;
}
.idk_table_grouped.table > tbody + tbody {
  border-top: 1px solid #333 !important;
}
